CREATE TABLE hra_mass_evaluations (
    MASS_EVALUATION_ID       NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0),
    MANAGER_ID               NUMBER(18, 0),
    TMPL_PERIOD_ID           NUMBER(18, 0),
    ACTION                   VARCHAR2(120),
    REQUEST_ID               NUMBER(18, 0),
    REQUEST_STATUS           VARCHAR2(120),
    EVALUATION_ID_LIST       CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    MASS_EVALUATION_ID       NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0),
    MANAGER_ID               NUMBER(18, 0),
    TMPL_PERIOD_ID           NUMBER(18, 0),
    ACTION                   VARCHAR2(120),
    REQUEST_ID               NUMBER(18, 0),
    REQUEST_STATUS           VARCHAR2(120),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    EVALUATION_ID_LIST       CLOB         ,
    CONSTRAINT pk_hra_mass_evaluations PRIMARY KEY (MASS_EVALUATION_ID, MASS_EVALUATION_ID)
);
